/* CSS Document */

* { margin:0; padding:0; }

a { outline:none; }

a img { border:0; outline:0; }

.clearboth { width:100%; clear:both; height:0; overflow:hidden;}





@font-face {

    font-family: 'Helvetica25UltraLightRegular';

    src: url('helveticaultralight-webfont.eot');

    src: url('helveticaultralight-webfont.eot?#iefix') format('embedded-opentype'),

         url('helveticaultralight-webfont.woff') format('woff'),

         url('helveticaultralight-webfont.ttf') format('truetype'),

         url('helveticaultralight-webfont.svg#Helvetica25UltraLightRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}



body { background-color:#fff; font-family:Arial, Helvetica, sans-serif; background-image:url(../images/body-bg.jpg); background-repeat:no-repeat; background-position:top center; }





#wrap { width:814px; min-height:615px; margin:auto; padding:63px 0 0 0; position:relative; }



#logo { position:absolute; left:0; top:63px; z-index:100; width:286px; height:67px; background-image:url(../images/logo.png); background-repeat:no-repeat; text-indent:-9999px;overflow:hidden;}



#content-wrap { height:650px; position:relative; }



.homepage-bg-image { position:absolute; right:-57px; top:-33px; width:740px; height:608px; z-index:1; }



#navbar { float:left; position:relative; z-index:10; padding:105px 0 0 0; }

#navbar ul { float:left; }

#navbar ul li { float:none; font-size:27px; color:#b1b3b4; line-height:31px; text-transform:uppercase; }

#navbar ul li a { text-decoration:none; color:#b1b3b4; font-family: 'Helvetica25UltraLightRegular'; font-weight:bold; letter-spacing:2px; }

#navbar ul li a:hover, 

#navbar ul li a.selected { color:#fec057; }







#sub-content { overflow:hidden; position:relative; z-index:10; }



#table { font-size:10px; color:#666666; }



.left-content { width:360px; height:586px; float:left; }

.left-content #navbar li { line-height:31px; }

.left-content #navbar li a {  font-size:27px; line-height: 31px; }



.left-content .image-name { position:absolute; left:0; bottom:0; font-size:11px;  }

.left-content .image-name h3 {   color:#fec057; text-transform:uppercase; letter-spacing:1px; margin-bottom:3px; font-weight:bold; }

.left-content .image-name p { color:#9c9e9f; line-height:13px; }



.right-content { width:454px; float:left; }

.right-content .top-image { display:block; margin-bottom:10px; }

.right-content h1 { font-size:16px; color:#fec057; text-transform:uppercase; margin-bottom:15px; margin-top:25px; }

.right-content h1 span { font-size:11px; color:#b1b3b4; }

.right-content p { font-size:11px; color:#8d8f93; line-height:20px; margin-bottom:15px; }

.right-content p a { color:#fec057; text-decoration:none; }

.right-content p a:hover { text-decoration:underline; }





.scroll-content { width:434px; padding-right:20px; height:317px; float:left;  }











/* FOOTER */

#footer { padding:0 0 0 0px; align-content:center; }

.foot-description { font-size:10.5px; color:#666; letter-spacing:1.5px; text-align:center; }

.foot-links { font-size:11px; text-align:center;}

.foot-links { padding:0 4px; color:#707173; letter-spacing:1.5px; text-align:center;}

.foot-links a { color:#fec057; text-decoration:none; display:inline-block; } 

.foot-links a:hover { text-decoration:underline; }